
Infrastructure - Task #744

Story # 942 (Closed): GMN REST interface spec compliance

Disable debugging code when running in production

2010-08-10 15:23 - Roger Dahl

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_mn_GMN Estimated time: 0.00 hour

Target version: Sprint-2010.40   

Milestone:  Story Points:  

Product Version: *   

Description

There is currently some functionality in GMN that is out of spec and only there to support various debugging scenarios. A flag should

be added so that this code can be disabled while running in production.

History

#1 - 2010-10-06 22:29 - Roger Dahl

- Parent task set to #942

#2 - 2010-10-08 16:41 - Roger Dahl

- Status changed from New to In Progress

#3 - 2010-10-11 16:28 - Roger Dahl

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0
